.about_header {
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    justify-content: space-between;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    margin-bottom: 15px;
}
.about_image {
    background-size: cover;
    background-repeat: no-repeat;
    max-height: 520px;
    background-position: center;
    height: 100vh;
    position: relative;
    border-radius: 25px;
    width: 50%;
    margin-right: 14px;
}
.about_header_description {
    width: 50%;
    background: #e7e7e7;
    border-radius: 25px;
    padding-left: 63px;
    padding-top: 82px;
    padding-right: 66px;
    padding-bottom: 20px;
}
.about_header_description h1 {
    font-weight: 600;
    font-size: 30px;
    color: #151515;
    margin-bottom: 70px;
}
.about_header_description h1 span{
    color: #276652;
}
.about_header_content {
    font-weight: 400;
    font-size: 20px;
    color: #000;
    margin-bottom: 63px;
}
.about_header_description .callback{
    background: linear-gradient(140deg, #358a70 0%, #102821 100%);
}
.about_header_description .callback span{
    position: relative;
    z-index: 1;   
}
.about_header_description .callback:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(189deg, #358a70 0%, #102821 100%);
    opacity: 0;
    transition: opacity 1s;
    border-radius: 50px;   
}
.about_header_description .callback:hover:before {
    opacity: 1;
}
.about_header_icons{
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    justify-content: space-between;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;   
    margin-bottom: 100px; 
}
.about_header_icons_item .about_header_icon{
    background: linear-gradient(164deg, #ce92ec 0%, #551278 100%);
    padding: 25px 20px;
    width: calc( (100% - 15px) / 2 );
    margin-right: 15px;
    border-radius: 25px;
    display: flex;
    flex-wrap: wrap;
}
.about_header_icons_item .about_header_icon:last-child{
    margin-right: 0;
}
.about_header_icons_item:last-child{
    margin-right: 0;
}
.about_header_icons_item:last-child .about_header_icon{
    background: linear-gradient(183deg, #ce92ec 0%, #541177 100%); 
    border-radius: 25px;
    margin-right: 0;
    display: flex;
    flex-wrap: wrap;
    padding: 25px 20px;
    width: 100%;
    flex-direction: column;
}
.about_header_icons_item{
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    justify-content: space-between;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;   
    margin-right: 15px;  
    width: calc( (100% - 15px) / 2 );
}
.about_icon_image{
    height: 60px;
    margin-bottom: 20px;   
}
.about_header_icon_title{
    font-weight: 600;
    font-size: 24px;
    color: #fff;
    margin-bottom: 20px;    
}
.about_header_icon_text{
    font-weight: 200;
    font-size: 16px;
    color: #fff;    
}
.about_icon_image img {
    width: 60px;
    height: 60px;
}
.about_header_icon_title span{
    display: block;
}
.blog_about{
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    justify-content: space-between;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;   
    margin-bottom: 100px;  
}
.blog_about_item:first-child{
    width: 25%;
}
.blog_about_item:last-child{
    width: 75%;
}
.blog_about_item_mini_title{
    font-weight: 400;
    font-size: 15px;
    color: #000;
    position: relative;
    padding-left: 60px;
    margin-top: 12px;
}
.blog_about_item_mini_title::after{
    position: absolute;
    content: "";
    width: 12px;
    height: 12px;
    left: 30px;
    background-image: url(../images/sourse/ellipse.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    top: 2px; 
}
.blog_about_item_title{
    font-weight: 600;
    font-size: 36px;
    color: #151515;
    margin-bottom: 90px;    
}
.blog_about_emil_content{
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    justify-content: space-between;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;       
}
.blog_about_emil_content_text{
    width: 54%;
    padding-right: 56px;
}
.blog_about_emil_content_about{
    width: 46%;
}
.blog_about_emil_content_text_content{
    font-weight: 400;
    font-size: 16px;
    color: #000;  
    margin-bottom: 90px;  
}
.blog_about_emil_content_text_content p{
    margin-bottom: 50px;
}
.blog_about_emil_content_text_content ul {
    padding-left: 30px;
    font-weight: 700;
    font-size: 16px;
    color: #000;
    position: relative;
    list-style: none;
}
.blog_about_emil_content_text_content ul::after {
    content: '';
    width: 12px;
    height: 12px;
    position: absolute;
    left: 0;
    top: 2px;
    background-image: url(../images/sourse/ellipse.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}
.more_blog{
    border: 1px solid #276652;
    border-radius: 50px;
    width: 265px;
    max-width: 265px;
    height: 46px;
    line-height: 46px;
    font-weight: 400;
    font-size: 12px;
    color: #276652;  
    text-align: center;
    cursor: pointer; 
    position: relative; 
    display: block;
}
.more_blog::after {
    position: absolute;
    content: "";
    width: 36px;
    height: 36px;
    right: 5px;
    background-image: url(../images/sourse/arrow_blog.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    top: 4px;
}
.blog_about_emil_content_about_image{
    position: relative;
    max-height: 398px;
    max-width: 378px;
    height: 100vh;
    border-radius: 400px 400px 400px 15px;  
    margin-bottom: 24px;
}
.blog_about_emil_content_about_image::after{
    content: '';
    position: absolute;
    top: -22px;
    left: -3px;
    border: 1px solid #358c70;
    border-radius: 400px 400px 400px 15px;
    width: 106%;
    height: 106%;
}
.blog_about_emil_content_about_signature{
    font-weight: 400;
    font-size: 16px;
    color: #000; 
    margin-bottom: 22px;   
}
.more_emil{
    font-weight: 600;
    font-size: 14px;
    color: #358c70;
    display: inline-block;
    position: relative;    
}
.more_emil::after {
    position: absolute;
    content: "";
    width: 21px;
    height: 7px;
    right: -35px;
    background-image: url(../images/sourse/arrow_more.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    top: 5px;
}
.history_about{
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    justify-content: space-between;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    background: linear-gradient(180deg, #358b70 0%, #0f2720 100%);
    padding: 0 45px;
    padding-top: 55px;
    padding-bottom: 40px;
}
.history_about_item:first-child {
    width: 25%;
}
.history_about_item:last-child {
    width: 75%;
}
.history_about_item_mini_title{
    font-weight: 400;
    font-size: 15px;
    color: #fff;
    position: relative;
    padding-left: 60px;
    margin-top: 12px;
}
.history_about_item_mini_title::after {
    position: absolute;
    content: "";
    width: 12px;
    height: 12px;
    left: 30px;
    background-image: url(../images/sourse/ellipse_white.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    top: 2px;
}
.history_about_item_title{
    font-weight: 600;
    font-size: 36px;
    color: #fff;
    margin-bottom: 75px;
}
.history_about_emil_content{
    font-weight: 400;
    font-size: 16px;
    color: #fff;
    padding-right: 160px;
}
.history_about_emil_content p {
    margin-bottom: 50px;
}
.way{
    margin-bottom: 100px;
    background: #f3f3f3;
    padding: 0 45px;
    padding-top: 100px;
    padding-bottom: 11px;    
}
.way_about{
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    justify-content: space-between;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
}
.way_about_item:first-child {
    width: 25%;
}
.way_about_item:last-child{
    width: 75%;
}
.way_about_item_mini_title {
    font-weight: 400;
    font-size: 15px;
    color: #000;
    position: relative;
    padding-left: 60px;
    margin-top: 12px;
}
.way_about_item_mini_title::after {
    position: absolute;
    content: "";
    width: 12px;
    height: 12px;
    left: 30px;
    background-image: url(../images/sourse/ellipse.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    top: 2px;
}
.way_about_item_title {
    font-weight: 600;
    font-size: 36px;
    color: #151515;
    margin-bottom: 75px;
}
.way_about_content_block{
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    justify-content: space-between;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;  
    margin-bottom: 55px;  
}
.way_about_image_big {
    position: relative;
    max-height: 247px;
    height: 100vh;
    border-radius: 25px;
    width: 48%;
}
.way_about_content{
    width: 52%;
    padding-right: 35px;
    padding-top: 30px;
    font-weight: 400;
    font-size: 16px;
    color: #000;
}
.way_about_content_block:last-child .way_about_content{
    width: 48%;
    padding-right: 0;
}
.way_about_images{
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    justify-content: space-between;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;  
    width: 52%;   
    padding-right: 35px;
}
.way_about_image{
    position: relative;
    max-height: 247px;
    height: 100vh;
    border-radius: 25px;
    width: 50%;   
    margin-right: 14px;
}
.way_about_image:last-child{
    margin-right: 0;
    border-radius: 123px 123px 123px 25px;
}
.about .main_why_item_description_title {
    padding-left: 60px;
}
.about .main_why_item_description_title::before {
    left: 30px;
}
.about .main_why_item_description_text {
    padding-left: 30px;
}
.about .other_why_item .callback {
    background: linear-gradient(140deg, #358a70 0%, #102821 100%);
}
.about .other_why_item .callback_block{
    display: flex;
    align-items: normal;
    flex-direction: column;
    justify-content: flex-end;
    width: 50%;
    padding-left: 25px;
}
.about .other_why_item .callback {
    width: auto;
}
.about .other_why_item .callback:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(189deg, #358a70 0%, #102821 100%);
    opacity: 0;
    transition: opacity 1s;
    border-radius: 50px;
}
.about .other_why_item .callback:hover:before {
    opacity: 1;
}
.about .why {
    margin-bottom: 0;
    box-shadow: 0 6px 5px -5px #e6ebc7;
    padding-bottom: 100px;
    border-bottom: 1px solid #f3f5e5;
}
.random_equipment .equipment_info {
    background: #fff;
    padding-top: 55px;
    padding-left: 43px;
    padding-right: 53px;
}
.random_equipment{
    padding-top: 100px;
    margin-bottom: 0;
    box-shadow: 0 6px 5px -5px #e6ebc7;
    padding-bottom: 25px;
    border-bottom: 1px solid #f3f5e5;
}
.random_equipment_title{
    font-weight: 600;
    font-size: 36px;
    color: #151515;    
}
.random_equipment .equipment_info_about_description {
    width: 50%;
    padding-right: 60px;
    padding-top: 0;
}
.random_equipment .equipment_title {
    margin-bottom: 22px;
}
.random_equipment .slider-equipment {
    padding-top: 0;
}
.random_equipment .slider-equipment .slick-img-next {
    top: -95px;
}
.random_equipment .slider-equipment .slick-img-prev {
    top: -95px;
}
.random_equipment .equipment_content{
    margin-bottom: 65px;
}
.more_equipments{
    font-weight: 600;
    font-size: 12px;
    text-transform: uppercase;
    color: #276652;
    position: relative; 
    display: inline-block;
    cursor: pointer;   
}
.more_equipments::after {
    content: '';
    width: 36px;
    height: 36px;
    -moz-border-radius: 18px;
    -webkit-border-radius: 18px;
    border-radius: 18px;
    background-color: #276652;
    position: absolute;
    right: -56px;
    bottom: -8px;
    background-image: url(../images/sourse/arrow_white.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 40%;
}
#mapclients{
	position: relative;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 100px;
	display:none;
}
#mapclients:before{
    content: '';
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, #276652 0%, #0e261e 100%);
    position: absolute;
    opacity: 0.9;
}
#mapclients img{
	width:100%;
	height: 100%;
	object-fit: contain;
	padding: 60px;
}
#mapclients:after{
    content: '';
    position: absolute;
    background: #541076;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    margin-left: -15px;
    top: 5px;
}
.pin{
	position: absolute;
	background: #541076;
	width:5px;
	height:5px;
	border-radius:50%;
}
.pin:before{
	content: '';
	background: #541076;
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
	width:100%;
	height:100%;
	border-radius: 50%;
	animation: pulse 1.3s ease-in-out infinite;
}
.history-pin{
	display: block;
    position: absolute;
    left: 1.5em;
    top: 50%;
    transform: translateY(-50%);
    background: #fff;
    border-radius: 10px;
    font-size: 12px;
    max-width: 300px;
	padding: 20px 30px;
    width: max-content;
	opacity: 0;
    height: 0;
}
.fade-in-pin {
    opacity: 1;
    height: auto;
}
.history-pin-title{
	font-size: 16px;
    margin-bottom: 10px;
    font-weight: 700;
    color: #541076;	
}
.history-pin-review{
    font-style: italic;
    font-size: 12px;
    font-weight: 300;	
}
.telaviv{
    top: 50%;
    left: 53%;
}
.gamburg{
	top: 40%;
    left: 45%;
}

@keyframes pulse{
	100%{
		opacity:0;
		transform: translate(-50%,-50%) scale(10);
	}
}
.club-history-block{
	z-index:1;
	position:relative;	
	padding: 50px;
	display: flex;
}
.club-history{
	width: 70%;	
}
.club-history-mini-title{
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    position: relative;
    padding-left: 40px;
	margin-bottom: 40px;
}
.club-history-mini-title:before{
	content: '';
    width: 30px;
    height: 1px;
    background: #fff;
    position: absolute;
    left: 0;
    top: 6px;
}
.club-history-title{
    font-size: 40px;
    color: #fff;	
	font-weight: 700;
}
.club-history-title span{
	color: #541076;	
	font-style: italic;
}
.club-history-description{
    width: 30%;
    color: #fff;
    font-weight: 100;
}
.pin-description{
    position: relative;
    z-index: 1;
    text-align: center;
    color: #fff;
    font-size: 12px;
    padding-bottom: 30px;	
}
.pin-description:before{
    content: '';
    position: absolute;
    background: #541076;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    margin-left: -15px;
    top: 5px;
}